<h3 class="current">users online: {{currentOnline}}</h3>
<h3 class="title">books per category:</h3>
<div *ngIf="graphData" appPieChart [rawData]="graphData" [width]=960 [height]=500></div>
<h2 style="margin-top: 5%; margin-left: 3%;">Number of orders per user:</h2>
<table style="width: 50%; margin-left: 3%;" class="table table-hover">
    <thead class="thead-dark">
        <tr class="theader">
            <td>Email</td>
            <td>Number of orders</td>
        </tr>
    </thead>
    <tr *ngFor="let orderPerUser of ordersByUser">
        <td>{{orderPerUser.email}}</td>
        <td>{{orderPerUser.count}}</td>
    </tr>
</table>